#wa-compsubpage-mq9xzeub1dsj9blcy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq9xzeub1dsj9blcy8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq9xzeub1dsj9blcy8>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq9xzeub1dsjlten7k {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq9xzeuc1dsjltbm68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mq9y0i8i1dsjirtou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mq9y0kdu1dsjiu89vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mq9y0ldm1dsjagpqf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mq9y0m621dsjaig0sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mq9y0muy1dsjmaxo1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mq9y0noy1dsjafnny8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mqa0bbc31dsjagu1a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mqa1ylbx1dsjiswu0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mq9xzeub1dsjlv51xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq9xzeub1dsjlv51xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq9xzeub1dsjlv51xc>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq9xzeub1dsj9blj40 {margin:0px 0px;}
#wa-row-mq9xzeub1dsj9blj40>div {padding: 0px 0px;}
#wa-row-mq9xzeub1dsj9bocs0 {margin:0px 0px;}
#wa-row-mq9xzeub1dsj9bocs0>div {padding: 0px 0px;}
#wa-row-mq9xzeuc1dsj9bjucg {margin:0px 0px;}
#wa-row-mq9xzeuc1dsj9bjucg>div {padding: 0px 0px;}
#wa-row-mq9y0i8i1dsj92dpm8 {margin:0px 0px;}
#wa-row-mq9y0i8i1dsj92dpm8>div {padding: 0px 0px;}
#wa-row-mq9y0kdu1dsjomfy74 {margin:0px 0px;}
#wa-row-mq9y0kdu1dsjomfy74>div {padding: 0px 0px;}
#wa-row-mq9y0ldm1dsjlnjln4 {margin:0px 0px;}
#wa-row-mq9y0ldm1dsjlnjln4>div {padding: 0px 0px;}
#wa-row-mq9y0m621dsj9diaj4 {margin:0px 0px;}
#wa-row-mq9y0m621dsj9diaj4>div {padding: 0px 0px;}
#wa-row-mq9y0muy1dsj8gvpi8 {margin:0px 0px;}
#wa-row-mq9y0muy1dsj8gvpi8>div {padding: 0px 0px;}
#wa-row-mq9y0noy1dsj9dnp8w {margin:0px 0px;}
#wa-row-mq9y0noy1dsj9dnp8w>div {padding: 0px 0px;}
#wa-row-mq9y0oxu1dsj9dn2j4 {margin:0px 0px;}
#wa-row-mq9y0oxu1dsj9dn2j4>div {padding: 0px 0px;}
#wa-row-mqa0bbc31dsj9dmiog {margin:0px 0px;}
#wa-row-mqa0bbc31dsj9dmiog>div {padding: 0px 0px;}
#wa-sub-container-mq9xzeub1dsjlv4u0w {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 2px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-sub-container-mq9xzeub1dsjlv4u0w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq9xzeub1dsjlv4u0w>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mq9xzeub1dsjlten7k {border-width:0px 0px 0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq9xzeub1dsj9blj40 {margin:0px 0px;}
#wa-row-mq9xzeub1dsj9blj40>div {padding: 0px 0px;}
#wa-row-mq9xzeub1dsj9bocs0 {margin:0px 0px;}
#wa-row-mq9xzeub1dsj9bocs0>div {padding: 0px 0px;}
#wa-row-mq9xzeuc1dsj9bjucg {margin:0px 0px;}
#wa-row-mq9xzeuc1dsj9bjucg>div {padding: 0px 0px;}
#wa-row-mq9y0i8i1dsj92dpm8 {margin:0px 0px;}
#wa-row-mq9y0i8i1dsj92dpm8>div {padding: 0px 0px;}
#wa-row-mq9y0kdu1dsjomfy74 {margin:0px 0px;}
#wa-row-mq9y0kdu1dsjomfy74>div {padding: 0px 0px;}
#wa-row-mq9y0ldm1dsjlnjln4 {margin:0px 0px;}
#wa-row-mq9y0ldm1dsjlnjln4>div {padding: 0px 0px;}
#wa-row-mq9y0m621dsj9diaj4 {margin:0px 0px;}
#wa-row-mq9y0m621dsj9diaj4>div {padding: 0px 0px;}
#wa-row-mq9y0muy1dsj8gvpi8 {margin:0px 0px;}
#wa-row-mq9y0muy1dsj8gvpi8>div {padding: 0px 0px;}
#wa-row-mq9y0noy1dsj9dnp8w {margin:0px 0px;}
#wa-row-mq9y0noy1dsj9dnp8w>div {padding: 0px 0px;}
#wa-row-mq9y0oxu1dsj9dn2j4 {margin:0px 0px;}
#wa-row-mq9y0oxu1dsj9dn2j4>div {padding: 0px 0px;}
#wa-row-mqa0bbc31dsj9dmiog {margin:0px 0px;}
#wa-row-mqa0bbc31dsj9dmiog>div {padding: 0px 0px;}
#wa-sub-container-mq9xzeub1dsjlv4u0w {border-width:0px 2px 0px 2px;}
}
@media (min-width: 992px){
#wa-comptext-mq9xzeub1dsjlten7k {border-width:0px 0px 0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq9xzeub1dsj9blj40 {margin:0px 0px;}
#wa-row-mq9xzeub1dsj9blj40>div {padding: 0px 0px;}
#wa-row-mq9xzeub1dsj9bocs0 {margin:0px 0px;}
#wa-row-mq9xzeub1dsj9bocs0>div {padding: 0px 0px;}
#wa-row-mq9xzeuc1dsj9bjucg {margin:0px 0px;}
#wa-row-mq9xzeuc1dsj9bjucg>div {padding: 0px 0px;}
#wa-row-mq9y0i8i1dsj92dpm8 {margin:0px 0px;}
#wa-row-mq9y0i8i1dsj92dpm8>div {padding: 0px 0px;}
#wa-row-mq9y0kdu1dsjomfy74 {margin:0px 0px;}
#wa-row-mq9y0kdu1dsjomfy74>div {padding: 0px 0px;}
#wa-row-mq9y0ldm1dsjlnjln4 {margin:0px 0px;}
#wa-row-mq9y0ldm1dsjlnjln4>div {padding: 0px 0px;}
#wa-row-mq9y0m621dsj9diaj4 {margin:0px 0px;}
#wa-row-mq9y0m621dsj9diaj4>div {padding: 0px 0px;}
#wa-row-mq9y0muy1dsj8gvpi8 {margin:0px 0px;}
#wa-row-mq9y0muy1dsj8gvpi8>div {padding: 0px 0px;}
#wa-row-mq9y0noy1dsj9dnp8w {margin:0px 0px;}
#wa-row-mq9y0noy1dsj9dnp8w>div {padding: 0px 0px;}
#wa-row-mq9y0oxu1dsj9dn2j4 {margin:0px 0px;}
#wa-row-mq9y0oxu1dsj9dn2j4>div {padding: 0px 0px;}
#wa-row-mqa0bbc31dsj9dmiog {margin:0px 0px;}
#wa-row-mqa0bbc31dsj9dmiog>div {padding: 0px 0px;}
#wa-sub-container-mq9xzeub1dsjlv4u0w {border-width:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mq9xzeub1dsjlten7k {border-width:0px 0px 0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq9xzeub1dsj9blj40 {margin:0px 0px;}
#wa-row-mq9xzeub1dsj9blj40>div {padding: 0px 0px;}
#wa-row-mq9xzeub1dsj9bocs0 {margin:0px 0px;}
#wa-row-mq9xzeub1dsj9bocs0>div {padding: 0px 0px;}
#wa-row-mq9xzeuc1dsj9bjucg {margin:0px 0px;}
#wa-row-mq9xzeuc1dsj9bjucg>div {padding: 0px 0px;}
#wa-row-mq9y0i8i1dsj92dpm8 {margin:0px 0px;}
#wa-row-mq9y0i8i1dsj92dpm8>div {padding: 0px 0px;}
#wa-row-mq9y0kdu1dsjomfy74 {margin:0px 0px;}
#wa-row-mq9y0kdu1dsjomfy74>div {padding: 0px 0px;}
#wa-row-mq9y0ldm1dsjlnjln4 {margin:0px 0px;}
#wa-row-mq9y0ldm1dsjlnjln4>div {padding: 0px 0px;}
#wa-row-mq9y0m621dsj9diaj4 {margin:0px 0px;}
#wa-row-mq9y0m621dsj9diaj4>div {padding: 0px 0px;}
#wa-row-mq9y0muy1dsj8gvpi8 {margin:0px 0px;}
#wa-row-mq9y0muy1dsj8gvpi8>div {padding: 0px 0px;}
#wa-row-mq9y0noy1dsj9dnp8w {margin:0px 0px;}
#wa-row-mq9y0noy1dsj9dnp8w>div {padding: 0px 0px;}
#wa-row-mq9y0oxu1dsj9dn2j4 {margin:0px 0px;}
#wa-row-mq9y0oxu1dsj9dn2j4>div {padding: 0px 0px;}
#wa-row-mqa0bbc31dsj9dmiog {margin:0px 0px;}
#wa-row-mqa0bbc31dsj9dmiog>div {padding: 0px 0px;}
#wa-sub-container-mq9xzeub1dsjlv4u0w {border-width:0px 0px 0px 0px;}
}
